var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/orders/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__c2c44fc2._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_orders_[id]_route_actions_46519145.js")
R.m(384724)
module.exports=R.m(384724).exports
